@charset "utf-8";
.mainvisual--space {
  background-color: #fff;
  width: 100%;
  height: 6rem;
}
@media screen and (max-width: 767px) {
	.mainvisual--space {
	  height: 9rem;
	}
}
.mainvisual--space:blank {
  background-color: #fff;
}
/*.mainvisual--slider*/
.mainvisual--slider {
  width: 100%;
  height: 600px;
  margin: 0 auto;
  overflow: hidden;
  position: relative;
}
@media screen and (max-width: 767px) {
	.mainvisual--slider {
	  height: 180px;
	}
}
.mainvisual--slider__list {
  min-width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  transform: translateX(100%);
}
.mainvisual--slider__list:nth-child(1) {
  animation: sliderAnime 12s ease-in-out infinite;
  z-index: 6;
}
.mainvisual--slider__list:nth-child(2) {
  animation: sliderAnime2 12s ease-in-out 2s infinite;
  z-index: -1;
}
.mainvisual--slider__list:nth-child(3) {
  animation: sliderAnime2 12s ease-in-out 6s infinite;
  z-index: -1;
}
@keyframes sliderAnime {
  0% {
    z-index: 5;
    transform: translateX(0);
  }
  16.6% {
    transform: translateX(0);
  }
  33.3% {
    transform: translateX(-100%);
  }
  50% {
    z-index: -1;
    transform: translateX(-100%);
  }
  66.6% {
    transform: translateX(100%);
  }
  83.2% {
    z-index: 5;
    transform: translateX(100%);
  }
  100% {
    z-index: 5;
    transform: translateX(0);
  }
}
@keyframes sliderAnime2 {
  0% {
    z-index: 5;
    transform: translateX(100%);
  }
  16.6% {
    transform: translateX(0);
  }
  33.3% {
    transform: translateX(0);
  }
  50% {
    transform: translateX(-100%);
  }
  66.6% {
    z-index: -1;
    transform: translateX(-100%);
  }
  83.2% {
    transform: translateX(100%);
  }
  100% {
    z-index: 5;
    transform: translateX(100%);
  }
}
.mainvisual--slider__img {
  max-width: 100%;
  min-width: 100%;
}
/*.mainvisual--slider*/

/*submenu*/
.submenu {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  box-sizing: border-box;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  width: auto;
  max-width: 960px;
  margin: 0 auto;
  margin-top: 6rem;
  margin-bottom: -6rem;
}
@media screen and (max-width: 767px) {
	.submenu {
	  margin-top: 1.5rem;
	}
}
@media screen and (min-width: 767px) and (max-width: 1280px) {
	.submenu {
	  max-width: 90%;
	}
}
.submenu--group__1 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
@media screen and (max-width: 767px) {
	.submenu--group__1 {
	    -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -ms-flex-direction: column;
         flex-direction: column;
	}
}
.submenu--button--1__img {
  width: 42%;
}
@media screen and (max-width: 767px) {
	.submenu--button--1__img {
	  width: 70%;
		margin: 0 auto;
		margin-bottom: 1rem;
	}
}
.submenu--button--1__txt {
  width: 57%;
  line-height: 1.5;
  font-size: 95%;
  margin-top: 2rem;
}
@media screen and (max-width: 767px) {
	.submenu--button--1__txt {
	  width: 85%;
	  margin-top: 1rem;
		margin: 0 auto;
	}
}
.submenu--group__2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  margin: 2rem 0 0 1rem;
}
@media screen and (max-width: 767px) {
	.submenu--group__2 {
	  margin: 2rem 0 0 0rem;
	}
}
.submenu--button--2__img {
  width: 100%;
  position: relative;
	margin-top: 3rem;
}
@media screen and (max-width: 767px) {
	.submenu--button--2__img {
		margin-top: 0rem;
	}
}
@media screen and (min-width: 767px) and (max-width: 1280px) {
	.submenu--button--2__img {
		margin-top: 5rem;
	}
}
.submenu--button--2__txt {
  width: 40%;
  line-height: 1.5;
  font-size: 95%;
  position: absolute;
  z-index: 1;
}
@media screen and (max-width: 767px) {
	.submenu--button--2__txt {
	  width: 85%;
	  position: static;
		margin: 0 auto;
	}
}
/*submenu*/

/*news*/
.news {
  max-width: 960px;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
	.news {
	  margin-top: 8rem;
		margin-bottom: 3rem;
	}
}
@media screen and (min-width: 767px) and (max-width: 1280px) {
	.news {
	  width: 90%;
	}
}
.news p:nth-child(2) {
  font-size: 150%;
}
.news-colona {
	width: 40%;
	margin: 0 auto;
	margin-top: 2rem;
	margin-bottom: 2rem;
}
@media screen and (max-width: 767px) {
	.news-colona {
		width: 80%;
	}
}
/*news*/

/*description*/
.description {
  max-width: 960px;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
	.description {
	  margin-bottom: 2rem;
	}
}
@media screen and (min-width: 767px) and (max-width: 1280px) {
	.description {
	  width: 90%;
	}
}
.description--group {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.description--list {
  width: 300px;
  text-align: center;
  font-size: 95%;
  line-height: 1.3;
  margin-bottom: 1.5rem;
}
@media screen and (max-width: 767px) {
	.description--list {
	  margin: 0 auto;
	  margin-bottom: 2rem;
	}
}
.description--list__img {
  margin-bottom: 0.75rem;
}
/*description*/

/*service*/
.service {
  max-width: 960px;
  margin: 0 auto;
}
@media screen and (min-width: 767px) and (max-width: 1280px) {
	.service {
	  width: 90%;
	}
}
.photo--group {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  max-width: 900px;
  margin: 0 auto;
  margin-top: 1.5rem;
  margin-bottom: 2rem;
}
@media screen and (max-width: 767px) {
	.photo--group {
  	margin-top: 0rem;
		margin-bottom: 1rem;
	  flex-wrap: wrap;
		width: 85%;
	}
}
.service--img {
  width: 23%;
}
@media screen and (max-width: 767px) {
	.service--img {
	  width: 48%;
	}
}
.service--button {
  margin: 0 auto;
  width: 40%;
  margin-right: 15rem;
}
@media screen and (max-width: 767px) {
	.service--button {
	  margin: 0 auto;
	  width: 85%;
	}
}
@media screen and (min-width: 767px) and (max-width: 1280px) {
	.service--button {
	  width: 50%;
	  margin-right: 0rem;
		margin: 0 auto;
	}
}
.service--button__link {
    padding: 0.5em 1em;
    margin: 2em 0;
    font-weight: bold;
    background: #F18B00;
    border-radius: 5px;
	text-decoration: none;
    color: #FFF;
}
.service--button__link:hover {
  opacity: 0.5;
  transition: 0.3s;
}
/*service*/

.access {
  text-align: center;
  margin: 5rem 0
}
@media screen and (max-width: 767px) {
		.access--map iframe {
			width: 85%;
	height: 300px;
	}
}
@media screen and (max-width: 767px) {
		.access--map__text {
			width: 85%;
	margin: 0 auto;
	}
}